[Rainmeter]
AppVersion=3.0
Update=30
Background=Uptime.png

;======Uptime
[MeasureUptime]
Measure=Uptime 
Substitute="d":"       ",":" :"        "

[MoveM]
Measure=Calc
Formula=((Counter % 110)*4+(0-50))


[MeterAnim]
Meter=Image
ImageName=anim.png
DynamicVariables=1
Y=0
X=[MoveM]

[mLabel]
Meter=String
X=3
Y=10
W=100
H=33
FontFace=DeusEx
FontSize=7
FontColor=255,255,255,200
ClipString=2
Text="время работы компьютера"
AntiAlias=1

[MeterUptime]
Meter=String
MeasureName=MeasureUptime
X=125
Y=18
FontColor=225,255,255,200
FontFace=Agency FB
StringStyle=Bold
FontSize=16
AntiAlias=1

[Labels]
Meter=String
X=114
Y=-2
FontColor=255,255,255,200
FontFace=Segoe UI
FontSize=10
Text=дней/   часов/   мин/
AntiAlias=1

[f]
Meter=Image
ImageName=f.png
X=0
Y=0